

body {
    font-family: "Lato", sans-serif;
  }
  
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 20px;
  }
  
  .sidenav a, .dropdown-btn {
    /* padding: 8px 8px 8px 32px; */
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    /* font-size: 25px; */
    font-size: 20px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
    transition: 0.3s;
  }
  
  .sidenav a:hover, .dropdown-btn:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    /* position: right; */
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 200px;
  }

  .active {
    background-color: green;
    color: white;
  }

  .dropdown-container {
    display: none;
    background-color: #262626;
    padding-left: 30px;
  }

  .fa-caret-down {
    float: left;
    padding-right: 8px;

    right: 25px;
    font-size: 36px;
    margin-left: 200px;
  }

  #main {
    padding: 16px;
    transition: margin-left .5s;
  }
  
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }